/* Class = "NSTextFieldCell"; title = "Are you sure you want to put all recoverable duplicates back to their original locations?"; ObjectID = "63u-nN-i9l"; */
"63u-nN-i9l.title" = "回復可能な重複項目をすべて元の場所に戻してよろしいですか。";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "Aew-fH-2ra"; */
"Aew-fH-2ra.title" = "キャンセル";

/* Class = "NSTextFieldCell"; title = "no_trans"; ObjectID = "EFH-zm-wcC"; */
"EFH-zm-wcC.title" = "no_trans";

/* Class = "NSButtonCell"; title = "Put Back"; ObjectID = "WtA-Zu-0ZQ"; */
"WtA-Zu-0ZQ.title" = "戻す";

/* Class = "NSButtonCell"; title = "Put All Back…"; ObjectID = "X8k-7b-h4c"; */
"X8k-7b-h4c.title" = "すべて戻す…";

/* Class = "CocoaBindingsConnection"; ibShadowedDisplayPattern = "%{value1}@ in %{value2}@ files removed in total"; ObjectID = "cSo-EM-dFk"; */
"cSo-EM-dFk.ibShadowedDisplayPattern" = "合計%{value1}@／%{value2}@ のファイルが削除されました";

/* Class = "CocoaBindingsConnection"; ibShadowedDisplayPattern = "%{value1}@ in %{value2}@ files removed in total"; ObjectID = "f4Q-E7-90M"; */
"f4Q-E7-90M.ibShadowedDisplayPattern" = "合計%{value1}@／%{value2}@ のファイルが削除されました";

/* Class = "NSButtonCell"; title = "Done"; ObjectID = "g2f-bC-rVg"; */
"g2f-bC-rVg.title" = "完了";

/* Class = "NSTextFieldCell"; title = "Files Removed to Trash"; ObjectID = "xEP-iZ-Xth"; */
"xEP-iZ-Xth.title" = "ファイルをゴミ箱に入れました";
